@model FERZid.Models.Segment

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Pojedinosti o segmentu</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.KoordinataX)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.KoordinataX)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.KoordinataY)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.KoordinataY)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Visina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Visina)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Sirina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Sirina)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdzidaNavigation.Lokacija)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Idsegmenta">Uredi</a> |
    <a asp-action="Index">Natrag na popis</a>
</div>
